@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5800px}
}
@media screen and (min-width: 640px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2257px}
}
@media screen and (max-width: 639px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1176px}
}
@media screen and (min-width: 640px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 985px}
}
@media screen and (max-width: 639px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2191px}
}
@media screen and (min-width: 640px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1144px}
}
@media screen and (max-width: 639px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2111px}
}
@media screen and (min-width: 640px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1265px}
}
@media screen and (max-width: 639px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 18272px}
}
@media screen and (min-width: 640px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 9942px}
}
@media screen and (max-width: 639px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2080px}
}
@media screen and (min-width: 640px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 994px}
}
@media screen and (max-width: 639px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2697px}
}
@media screen and (min-width: 640px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1608px}
}
@media screen and (max-width: 639px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2195px}
}
@media screen and (min-width: 640px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1147px}
}
@media screen and (max-width: 639px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 645px}
}
@media screen and (min-width: 640px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 541px}
}
@media screen and (max-width: 639px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2851px}
}
@media screen and (min-width: 640px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1327px}
}
@media screen and (max-width: 639px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1582px}
}
@media screen and (min-width: 640px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 868px}
}
@media screen and (max-width: 639px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3771px}
}
@media screen and (min-width: 640px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1873px}
}
@media screen and (max-width: 639px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 939px}
}
@media screen and (min-width: 640px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 611px}
}
@media screen and (max-width: 639px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2645px}
}
@media screen and (min-width: 640px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1274px}
}
@media screen and (max-width: 639px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1603px}
}
@media screen and (min-width: 640px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 834px}
}
@media screen and (max-width: 639px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3206px}
}
@media screen and (min-width: 640px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1640px}
}
@media screen and (max-width: 639px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 936px}
}
@media screen and (min-width: 640px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 779px}
}
